
D4Science Infrastructure - Task #10964

Make tabulardata databases accessible from garr nodes

Jan 17, 2018 04:26 PM - Lucio Lelii

Status: Closed Start date: Jan 17, 2018

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Pre-Production, Production   

Description

History

#1 - Jan 17, 2018 05:07 PM - Andrea Dell'Amico

To the people unaccustomed to Lucio's terse way of explaining things:  the description of this ticket means the rstudio users (not only the GARR ones

I presume, Note by me) are now running R code that must access the production tabulardata database, read only

#2 - Jan 17, 2018 07:53 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 90

I manually changed the firewall rules because that VM is not covered by the provisioning server. It still lives because we are waiting 'don't know what'

to move the DB on a proper server.

#3 - Jan 17, 2018 07:54 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#4 - Jan 18, 2018 11:07 AM - Lucio Lelii

- Status changed from Feedback to Closed

the database is now accessible from the RStudio server nodes
